{
  "seite": "97",
  "name": "GEISTERBANN",
  "probe": [
    "MU",
    "MU",
    "CH"
  ],
  "probenMod": "(+ Austreibungsschwierigkeit des Geistes)",
  "technik": "Der Druide zeichnet ein Pentagramm auf den Boden, durch das der Geist verschwinden soll. Anschließend ruft er Schutzmächte seiner Wahl (Elemente, Götter, Heilige, Tugenden, Sumu ...) an und befiehlt dem Geist zu verschwinden.",
  "zauberdauer": "eine Spielrunde für Zeichnen und Anrufungen",
  "wirkung": "Dieser Zauber hindert Geister (aus der Gruppe der Totengeister) für geraume Zeit daran, sich zu manifestieren und zu spuken. Der Geist kann ZfP* Tage und Nächte nicht erscheinen, sich nicht manifestieren oder ähnliche Aktionen ausführen. Nach Ablauf dieser Zeit kann er wieder umgehen wie zuvor. Der Druide spricht stets einen bestimmten Geist an, so dass nur dieser betroffen ist, auch wenn mehrere Geister anwesend sind. Sorgfältige magische Analyse der vorhandenen Geisterpräsenz im Vorfeld erleichtert die Probe: Pro 3 Punkte ZfP* bei einem ANALYS ARCANSTRUKTUR ist die Probe auf GEISTERBANN um einen Punkt erleichtert.",
  "kosten": "direkt die Austreibungsschwierigkeit des Geistes in AsP, mindestens aber 11 AsP",
  "zielobjekt": "Einzelwesen",
  "reichweite": "ZfW mal 3 Schritt Radius um das Pentagramm",
  "wirkungsdauer": "Es dauert Austreibungsschwierigkeit des Geistes in Minuten, bis er dem Befehl nachkommt. Danach ist er für ZfP* Tage und Nächte gebannt.",
  "modifikationen": "Erzwingen, Zielobjekt (mehrere), Kosten, Reichweite",
  "varianten": {
    "Gegen mehrere Geister": {
      "beschreibung": "In der Variante gegen mehrere Geister kostet der Spruch die doppelte Austreibungsschwierigkeit.",
      "kosten": "mindestens jedoch 7 AsP pro Geist"
    },
    "Langfristige Bannung": {
      "beschreibung": "Der Geist kann für einen längeren Zeitraum vom Erscheinen abgehalten werden. Pro Zeitintervall der folgenden Liste ist die Probe um 3 Punkte erschwert: bis zum nächsten Vollmond / bis zur nächsten Sommersonnenwende / sieben Jahre und sieben Tage / bis zum Tode des Bannwirkers.",
      "mod": "+3",
      "limit": ""
    },
    "Zone": {
      "beschreibung": "Für einen Einsatz von 12 AsP kann der Magier eine ortsfeste Zone von ZfW Schritt Radius erzeugen, in die Geister, deren Austreibungsschwierigkeit weniger oder gleich den ZfP* beträgt, nicht eindringen können und die das Wirken von Sprüchen mit dem Merkmal Geister um ZfP* Punkte erschwert. Diese Zone hält ZfP* Stunden lang an.",
      "mod": "+3",
      "limit": "7"
    },
    "Permanente Bannung": {
      "beschreibung": "Der Druide kann den Geist auch endgültig vom Stamus Leib verbannen. Dafür muss er ein Zehntel der eingesetzten AsP, mindestens jedoch 1 AsP permanent opfern.",
      "mod": "+7",
      "limit": "11"
    }
  },
  "reversalis": "keine Wirkung",
  "antimagie": "Da es höchst unwahrscheinlich ist, dass ein Totengeist mittels PROTECTIONS geschützt ist, lässt sich dieser Zauber wohl mit keiner Antimagie kontern.",
  "merkmal": [
    "Antimagie",
    "Geisterwesen"
  ],
  "komplexität": "C",
  "repräsentation": "Dru 7; Mag 5; Geo, Hex je 4",
  "info": "Die Boron-Kirchen lehren, nur Geweihte seien in der Lage, Seelen sicher ins Totenreich zu geleiten, während magisch ausgetriebene Geister auf ewig im Limbus schmachten müssten, wenn nicht Boron sich ihrer erbarme. Viele Magier und auch etliche Druiden glauben das ebenfalls, weswegen permanente Austreibungen nur selten vorgenommen werden. Daher wird diese zeitweise Bannung häufig durchgeführt, bis man Mittel und Wege findet, den Totengeist endgültig zu besänftigen oder zu beruhigen. Viele Menschen hegen sogar den Aberglauben, man könnte nur durch intensiven Glauben und ein Pentagramm – aber ohne die Kraft – Geister bannen und austreiben."
}
